body {
	color: #000;
	font: 62.5% "Verdana", Arial, Helvetica, sans-serif;
	background-color: #FFF;
}

/* Structure */
#pageContainer {
	width: 1024px;
	margin: 0 auto;
	padding: 0 7px;
	background: url(../images/shadow.jpg) repeat-y;
}
#header {
	width: 1024px; height: 147px;
	background: url(../images/header.jpg) no-repeat;
	float: left;
}
	.addressPanel {
		margin: 63px 0 0 653px;
		padding: 10px;
		font-size: 1em;
		color: #FFF;
		position: absolute;
  		/* Mozilla ignores crazy MS image filters, so it will skip the following */
    	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/transparency.html');
	}
	/* IE ignores styles with [attributes], so it will skip the following. */
	.addressPanel[class] {
		background: url(../images/transparency.png) repeat;
	}
		.address {
			float: left;
			padding-left: 10px;
			border-left: 1px solid #FFF;
		}
#nav {
	width: 694px; height: 40px;
	padding: 0 165px 6px 165px;
	background: #000 url(../images/nav/nav_bg.jpg) no-repeat;
	float: left;
}
#bodyContainer {
	width: 678px;
	margin: 22px 173px 0 173px; padding-bottom: 60px;
	background: url(../images/side.jpg) repeat-y left;
	float: left;
}
	#bodyLeft {
		width: 224px;
		margin-right: 30px;
		padding-top: 18px;
		background: url(../images/side_top.jpg) no-repeat left top;
		float: left;
}
		#bodyLeft img {
			padding-bottom: 8px;
		}
	#bodyRight {
		width: 424px;
		padding-top: 12px;
		float: right;
	}
		.divider {
			width: 424px; height: 1px;
			margin: 0 0 16px 0;
			background: url(../images/line_dotted.gif) repeat-x;
		}
		.gallery {
			width: 424px;
			margin-top: 8px;
		}
			.gallery img {
				padding-bottom: 34px;
			}
			.galleryPic {
				padding: 0 39px 0 0;
			}
#footer {
	width: 1024px;
	padding: 6px 0;
	font-size: 1.1em;
	color: #FFF;
	text-align: center;
	background-color: #58585A;
	clear: left;
}
#shadow {
	width: 1038px; height: 7px;
	margin: 0 auto;
	background: url(../images/shadow_bottom.jpg) no-repeat;
}






/* Navigation */
#nav a {
	display: block;
	float: left;
	background-repeat: no-repeat;
	background-position: left top;
}
#nav a:hover {
	background-position: right top;
}
	a.navHome {
	width: 142px;
	height: 40px;
	margin-right: 2px;
	background: url(../images/nav/nav_home.jpg);
	}
	a.navOurTeam {
		width: 134px; height: 40px; margin-right: 2px;
		background: url(../images/nav/nav_ourTeam.jpg);
	}
	a.navOurServices {
		width: 134px; height: 40px; margin-right: 2px;
		background: url(../images/nav/nav_ourServices.jpg);
	}
	a.navGallery {
		width: 134px; height: 40px; margin-right: 2px;
		background: url(../images/nav/nav_gallery.jpg);
	}
	a.navContactUs {
		width: 142px; height: 40px;
		background: url(../images/nav/nav_contactUs.jpg);
	}
body#home .navHome,
body#team .navOurTeam,
body#services .navOurServices,
body#gallery .navGallery,
body#contact .navContactUs
{ background-position: right top }

/* Team */	
ul.team {
	width: 424px;
	float: left;
}
li.teamPic {
	width: 120px;
	margin-right: 16px;
	padding-bottom: 18px;
	display: block;
	float: left;
	clear: left;
}
li.teamText {
	width: 288px;
	padding-bottom: 18px;
	display: block;
	float: left;
}


	



/* Global Text */
h1             { font-size: 1.6em; font-weight: bold; color: #DE1A22; padding-bottom: 12px; }
h2             { font-size: 1.3em; font-weight: bold; color: #DE1A22; padding: 12px 0 6px 0; }
h3             { font-size: 1.3em; font-weight: bold; color: #DE1A22; padding-bottom: 2px; }
a              { font-weight: bold; color: #DE1A22; text-decoration: none; }
a:hover        { color: #58585A; }
p              { line-height: 1.6em; padding-bottom: 6px; }
.bold          { font-weight: bold; }
strong         {
	font-weight: bold;
	text-align: center;
}
em             { font-style: italic; }

/* Global */
.noPad         { padding: 0; }
.noPadTop      { padding-top: 0; }
.noPadBottom   { padding-bottom: 0; }
.red           { color: #DE1A22; }
.yellow        { color: #FFF200; }
